package com.bonus.hn.bearing.capacity.backstage.manager.service;

import com.bonus.hn.bearing.capacity.backstage.manager.entity.PublicBean;
import com.bonus.hn.bearing.capacity.backstage.manager.entity.RoleDto;

import java.util.List;
/**
 * @author bonus
 */
public interface RoleService {

	void saveRole(RoleDto roleDto);

	void deleteRole(Long id);

    List<PublicBean> getList(PublicBean o);

	List<PublicBean> getorgList(PublicBean o);

	int delById(PublicBean o);
}
